/* BUILD FAILED CSS */

@font-face {
  font-family: 'Century Gothic';
  src: url('../fonts/CenturyGothic-Bold.woff2') format('woff2'),
      url('../fonts/CenturyGothic-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Century Gothic';
  src: url('../fonts/CenturyGothic-Italic.woff2') format('woff2'),
      url('../fonts/CenturyGothic-Italic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Century Gothic';
  src: url('../fonts/CenturyGothic.woff2') format('woff2'),
      url('../fonts/CenturyGothic.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Century Gothic';
  src: url('../fonts/CenturyGothic.woff2') format('woff2'),
      url('../fonts/CenturyGothic.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Century Gothic';
  src: url('../fonts/CenturyGothic-Bold.woff2') format('woff2'),
      url('../fonts/CenturyGothic-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Century Gothic';
  src: url('../fonts/CenturyGothic.woff2') format('woff2'),
      url('../fonts/CenturyGothic.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Century Gothic';
  src: url('../fonts/CenturyGothic-BoldItalic.woff2') format('woff2'),
      url('../fonts/CenturyGothic-BoldItalic.woff') format('woff');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}


body {
  font-family: 'Century Gothic';
  background: url('../imgs/pattern-bg.png'), linear-gradient(118deg, #F6DFFE 0%, #EDDFF1 100%);
  padding-top: 10em;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Century Gothic';
  font-weight: bold;
}

/* GENERAL */
.bf-logo-header {
  width: 202px;
}

.nav-bf {
  /* From https://css.glass */
  background: linear-gradient(91.6deg, rgba(255, 255, 255, 0.4) 0%, rgba(255, 255, 255, 0.1) 100%);
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
  border: 1px solid rgba(255, 255, 255, 0.3);
}

.translucent-box {
  background: linear-gradient(91.9deg, rgba(255, 255, 255, 0.4) 0%, rgba(255, 255, 255, 0.1) 100%);
  backdrop-filter: blur(20px);
  padding: 30px; 
}

.mb-2 { margin-bottom: 20px; }
.mb-4 { margin-bottom: 40px; }
.mt-2 { margin-bottom: 20px; }
.mb-4 { margin-bottom: 40px; }
.br-20 { border-radius: 20px; }

.darker-link {
  color: #000;
  text-decoration: none;
  font-weight: 900;
}

/* SEARCH BOX */
.input-search {
  background: rgba(95, 95, 95, 0.2);
  border: 0px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
}

.button-search {
  background: rgba(95, 95, 95, 0.2);
  border: 0;
  color: #000;
  margin-left: -8px;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
}

.icon-brand {
  font-size: 30px;
  margin-right: 5px;
  text-decoration: none;
  color: #000;
}

/* YELLOW ITENS */
.bg-yellow {
  background: #FFAC57;
}

.btn-yellow {
  background: #FFAC57;
  color: #000;
  padding: 10px;
  border-radius: 15px;
  font-weight: bold;
}

.badge-yellow {
  background: #FFAC57;
}

.showcase-item {
  border-radius: 20px;
}

.podcast-episode-preview {
  background: linear-gradient(91.9deg, rgba(255, 255, 255, 0.4) 0%, rgba(255, 255, 255, 0.1) 100%);
  backdrop-filter: blur(20px);
  padding: 30px; 
  border-radius: 20px;
  margin-bottom: 20px;
  min-height: 835px;
}

.podcast-episode-preview h2 {
  font-size: 25px;
  margin-top: 1em !important;
  margin-bottom: 1em !important;
}

.podcast-episode-preview a {
  display: block;
  margin-top: 1em;
}

/* ABOUT US */
.tb-member {
  margin-top: 10em;
  min-height: 290px;
}

.member-photo {
  position: absolute;
  z-index: 100;
  margin-top: -7em;
  margin-left: 1em;
}

.member-photo img {
  border-radius: 20px;
}

.member-data {
  padding-left: 16em;
}

.member-data a {
  text-decoration: none;
}

.member-description { margin-top: 2em; }
.hide-desktop {
   display: none;
}

.showcase-item a {
  display: block;
  margin-top: 1em;
}

.showcase-item img, .podcast-episode-preview img {
  border-radius: 15px;
}

/* AJUSTES PARA MOBILE */
@media screen and (max-width: 600px) {
  .hide-mobile { display: none !important; }
  .hide-desktop {
    display: block;
  }

  .member-photo {
    text-align: center;
    margin-bottom: 15px;
    margin-left: initial !important;
    margin-top: initial !important;
    position: relative;
  }

  .member-data {
    text-align: center;
    padding-left: initial !important;
  }

  .member-card { margin-bottom: 2em !important; }
  .tb-member { 
    margin-top: initial !important;
  }

  .header-search-box {
    margin-top: 1em;
    margin-bottom: 1em;
  }

  .showcase-item h1 { font-size : 22px; }
  .showcase-item p {
    text-align: justify;
  }
  
  .podcast-episode-preview { 
    min-height: initial !important;
  }

  .more-episodes { text-align: center;}

  .podcast-episode-preview h2 {
    margin-top: 0.25em !important;
    margin-bottom: 0.25em !important;
    font-size: 20px;
  }

  .podcast-episode-preview p {
    font-size: 14px;
    text-align: justify;
  }

  footer {
    position: relative !important;
  }
}